package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFIS0Data {

    private Map<String, Object> params;
    
    public MWFIS0Data(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsAppkey() {
        return (Long) params.get("RS_APPKEY");
    }

    public String rsProdclass() {
        return (String) params.get("RS_PRODCLASS");
    }

    public Long rsInstptkey() {
        return (Long) params.get("RS_INSTPTKEY");
    } 

}
